# Enum DisplayConfigEnums.SeriesType

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum DisplayConfigEnums.SeriesType

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`Area = 1`
`Bar = 9`
`BarPercentage = 5`
`Candlestick = 4`
`Line = 0`
`LineMapColor = 6`
`LineMark = 7`
`MarkArea = 3`
`Marker = 2`
`Scatter = 8`